Claroline RQMKHTML.PHP Cross-Site Scripting Vulnerability

Bugtraq ID: 17344
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Mar 31 2006 12:00AM
Updated: May 08 2006 09:59PM
Credit: rgod is credited with the discovery of this vulnerability.
Vulnerable: Claroline Claroline 1.7.4
Claroline Claroline 1.7.2
Claroline Claroline 1.6 rc1
Claroline Claroline 1.6 beta
Claroline Claroline 1.6
Claroline Claroline 1.5.4
Claroline Claroline 1.5.3
Claroline Claroline 1.5
Not Vulnerable: Claroline Claroline 1.7.5


 

Privacy Statement
Copyright 2010, SecurityFocus